Subject: Re: bug#31289: madx mode for emacs

From: Noam Postavsky <[email-masked]>
Date: Sat, 27 Oct 2018 06:53:53 -0400

tags 31289 + pending
quit

[forwarding to list, please use "Reply All" to keep [email-masked] on Cc]

I've nothing more to say about the code, so (assuming no one else has
any comments either) we're just waiting until you resolve the copyright
stuff.

Subject: Re: bug#31289: madx mode for emacs
From: Oscar Blanco <[email-masked]>
To: Noam Postavsky <[email-masked]>
Date: Fri, 26 Oct 2018 13:25:04 +0200

Thank you Noam,

I attach the madx.el file again.

o

Il giorno ven 26 ott 2018 alle ore 12:53 Noam Postavsky <[email-masked]>
ha scritto:

> Noam Postavsky <[email-masked]> writes:
>
> > Dear Noam, I attached again the file madx.el.
> > With respect to the licence, I have to look back on my mails to check if
> I
> > have any other document apart from the one I sent yesterday.
>
> I've sent a message to the [email-masked], so we'll see what
> happens.
>
> > ;;;###autoload
> > (provide 'madx-mode)
> > ;;; madx.el ends here
>
> The provide statement should specifically not be autoloaded.  Otherwise
> I think this is ready to upload, as soon as the copyright issue is
> resolved.
>
>

-- 
Oscar BLANCO